@font-face{font-family:'pfhJOn';src:url('pfhJOn.woff') format('woff');}
.ftn-quiz{font-family:'pfhJOn';}
.ftn-lock{display:inline-block;font:normal normal normal 14px/1 pfhJOn;text-rendering:auto;}
.ftn-code{display:inline-block;font:normal normal normal 14px/1 pfhJOn;text-rendering:auto;}
@font-face{font-family:'pfhJOn';src:url('pfhJOn.woff') format('woff');}
.ftn-look{font-family:'pfhJOn';}
@font-face{font-family:'pfhJOn';src:url('pfhJOn.woff') format('woff');}
.ftn-path{font-family:'pfhJOn';}
.ftn-hand{display:inline-block;font:normal normal normal 14px/1 pfhJOn;text-rendering:auto;}
.ftn-item{display:inline-block;font:normal normal normal 14px/1 pfhJOn;text-rendering:auto;}